body {
  font-family: 'Montserrat', sans-serif;
  padding-top: 81px;
  color: #333;
  font-weight: 400;
}

.container {
  width: 300px;
}

@font-face {
    font-family: 'Alma Mono';
    src: url('../fonts/AlmaMono/almamono-heavy-webfont.woff2') format('woff2'),
         url('../fonts/AlmaMono/almamono-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

nav {
  background-color: #fff !important;
  -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.04), 0 1px 18px 0 rgba(0,0,0,0.04), 0 3px 5px -1px rgba(0,0,0,0.04);
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.04), 0 1px 18px 0 rgba(0,0,0,0.04), 0 3px 5px -1px rgba(0,0,0,0.04);
}

.navbar-toggler-icon { 
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(41, 85, 103, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
}

.navbar-collapse {
  margin-top: 20px;
}

.nav-item a:hover, .nav-item a:focus {
  color: #4aa893;
}

a:focus {
  outline: none;
}

.bg-position-left {
  background-position: center;
}

.bg-position-right {
  background-position: right;
}

.font-alma-mono {
  font-family: 'Alma Mono', sans-serif;
}

a:hover {
    text-decoration: none;
}

span {
  font-size: 16px;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 28px;
}

h3 {
  font-size: 18px;
}

.font-size-14 {
  font-size: 14px;
}

.font-size-18 {
  font-size: 18px;
}

.font-size-24 {
  font-size: 24px;
}

.font-size-30 {
  font-size: 30px;
}

.font-weight-regular {
  font-weight: 400;
}

.font-weight-medium {
  font-weight: 500;
}

.font-weight-semibold {
  font-weight: 600;
}

.text-white {
  color: #fff;
}

.text-color {
  color: #333;
}

.primary-text-color {
  color: #295567;
}

.secondary-text-color {
  color: #4aa893 !important;
}

.light-blue-text-color {
  color: #b2e5fa;
}

.bg-green {
  background-color: #63e7c9;
}

.bg-blue-gradient {
  background: #295567;
  background: -moz-linear-gradient(left, #295567 0%, #316479 100%);
  background: -webkit-linear-gradient(left, #295567 0%,#316479 100%);
  background: linear-gradient(to right, #295567 0%,#316479 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#295567', endColorstr='#316479',GradientType=1 );
}

.carousel-inner{
  height: 400px;
}

.carousel-item {
  min-height:400px;
  background-size: cover;
}

.texto-banner {
  width: 280px;
}

.banner-tipo-2 {
  background-position: right;
}

.banner-tipo-2 h2 {
  font-size: 20px
}

.btn {
  border-radius: 30px !important;
}

.btn-primary {
  background-color: #4aa893 !important;
  border: none;
}

.shadow {
  box-shadow: 0px 6px 25px 2px rgba(0,0,0,0.08);
}

.rounded {
  border-radius: 10px !important;
}

#chamada-cotacao {
  background-image: url(../img/bg-chamada-cotacao.jpg);
  background-size: cover;
}

#chamada-cotacao .btn-primary, #faca-cotacao .btn-primary {
  background-color: #fff !important;
}

footer {
  background-color: #4aa893;
}

#quem-somos {
  background-image: url(../img/header-quem-somos.png);
}

.header-page {
  background-position: center;
  background-size: cover;
}

.icon {
  height: 58px;
  width: 58px;
  background-repeat: no-repeat;
  background-position: center;
}

#faca-cotacao .img {
  padding: 0;
}

#para-voce {
  background-image: url(../img/header-para-voce.jpg);
}

.servico .img-seguro:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #4aa893;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 50%;
  margin-left: -10px;
}

.servico:nth-child(even) .img-seguro:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-right: 20px solid #4aa893;
  border-left: 0;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 50%;
  margin-left: -10px;
}

.seta-esquerda {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
  border-right:10px solid #4aa893; 
}

#para-a-sua-empresa {
  background-image: url(../img/header-para-a-sua-empresa.jpg);
}

#blog {
  background-image: url(../img/header-blog.jpg);
}

.box-artigo {
  border-radius: 10px;
}

.thumb {
  height: 210px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.box-artigo span, .infos-artigo span {
  margin-left: 30px;
}

.box-artigo span:before, .infos-artigo span:before {
  content: url(../img/icon-calendar.png);
  position: absolute;
  left: -30px;
}

.box-artigo p {
  height: 150px;
  overflow: hidden;
}

.img-artigo .thumb {
  border-radius: 10px;
}

#contato {
  background-image: url(../img/header-contato.jpg);
}

textarea {
  resize: none;
  height: 140px;
}

.form-control {
  border: 2px solid #58a796;
  padding: 14px 20px;
  font-size: 14px;
  color: #333;
}

.form-control:focus {
    border: 2px solid #58a796;
  box-shadow: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 14px;
  color: #333;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 14px;
  color: #333;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 14px;
  color: #333;
}
:-moz-placeholder { /* Firefox 18- */
  font-size: 14px;
  color: #333;
}

#mapa {
  height: 500px;
}

.pagination .page-link {
  border: none;
  border-radius: 0;
  background-color: #fff;
  color: #4aa793;
}

.page-item.disabled .page-link {
  color: #b7babd;
}

.page-item.active .page-link, .page-link:focus {
    background-color: #4aa793;
    border-color: #4aa793;
  color: #fff;
  box-shadow: none;
}



footer p#assinatura{
    display: inline-block;
    margin-top: 30px;
    font-size: 14px;
    color: #fff !important;
    font-weight: 400;
    letter-spacing: 0.04em;
}
footer p#assinatura a{
    color: #fff !important;
    font-weight: 600;
    text-decoration: none;
}


@media screen and (min-width: 576px) {
  
  .container {
    width: 550px;
  }
  
  .box-artigo {
    min-height: 540px;
  }
  
  .box-artigo p {
    height: 170px;
  }
  
  .texto-banner {
    width: 450px;
  }
  
  .banner-tipo-2 h2 {
    margin-top: 100px;
  }
  
  .banner-tipo-2 .texto-banner {
    margin-right: 20px;
    margin-left: auto;
  }
  
}

@media screen and (min-width: 768px) {
  
  .container {
    width: 740px;
  }
  
  #faca-cotacao .img {
    overflow: hidden;
  }
  
  #faca-cotacao img{
    height: 100%;
    width: auto;
    max-width: none !important;
  }
  
  .box-artigo {
    min-height: 485px;
  }
  
  .box-artigo p {
    height: 105px;
  }
  
  .banner-tipo-2 h2 {
    margin-top: 120px;
  }
  
  .banner-tipo-2 .texto-banner {
    width: 500px;
  }
  
  
}

@media screen and (min-width: 992px) {
  
  .container {
    width: 940px;
  }
  
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 20px;
    padding-left: 20px;
  }
  
  .navbar-collapse {
    margin-top: 5px;
  }
  
  nav {
    background-color: transparent !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    position: absolute !important;
  }
  
  body {
    padding-top: 0 !important;
  }

  .carousel-inner {
    height: 580px;
  }
  
  .carousel-item {
    min-height: 580px;
  }
  
  #chamada-solucoes .col-12 {
    height: 368px;
  }
  
  .header-page {
    margin-top: 80px;
    height: 230px;
  }
  
  .box-artigo {
    min-height: 525px;
  }
  
  .box-artigo p {
    height: 145px;
  }
  
  .img-artigo {
    height: 300px;
  }
  
  .img-artigo .thumb {
    height: 100%;
  } 
    
  .texto-banner h2 {
    width: 550px;
    margin-top: 200px;
  }
  
  .banner-tipo-2 h2 {
    margin-top: 120px;
  }
  
  .banner-tipo-2 .texto-banner {
    width: 500px;
    margin-left: 250px;
  }
  
  .banner-tipo-2 h2 {
    margin-top: 240px;
    width: 500px;
  }
  
  .banner-tipo-2 .texto-banner {
    width: 500px;
    margin-left: auto;
    margin-right: 100px;
  }
}

@media screen and (min-width: 1200px) {
  
  .container {
    width: 1140px;
  }

  .carousel-item {
    background-position: top;
    min-height: 800px;
    background-position: left;
  }

  .carousel-inner {
    height: 800px;
  }
  
  #lista-servicos .container, #lista-blog .container, #post-integra .container {
    max-width: 1200px;
  }
  
  .box-artigo {
    min-height: 455px;
  }
  
  .box-artigo p {
    height: 105px;
  }
  
  .img-artigo {
    height: 340px;
  }
  
  textarea {
    height: 250px;
  }
      
  .texto-banner {
    margin-left: 50px;
  }
  
  .banner-tipo-2 h2 {
    margin-top: 330px;
  }
  
}
    
@media screen and (min-width: 1400px) {
  
  .container {
    width: 1300px;
    max-width: 1300px;
  }
  
  #missao-visao-valores .texto {
    max-width: 570px;
  }
  
  .banner-tipo-2 h2 {
    margin-top: 430px;
  }
  
}